Page MenuHomePhabricator

Logo update for tiwiki and tiwikt
Closed, ResolvedPublic

Description

I have created the localized Tigrinya Wikipedia (https://meta.wikimedia.org/wiki/File:Wikipedia-logo-v2-ti.svg) and Wiktionary (https://meta.wikimedia.org/wiki/File:Wiktionary-logo-ti.svg) projects logos and I want them to be made public. Thanks

Event Timeline

Framawiki changed the task status from Open to Stalled.Apr 5 2020, 3:42 PM
Framawiki added a subscriber: Framawiki.

I suspect you're talking about https://ti.wikipedia.org and https://ti.wiktionary.org? It's always good to be clear about such things :)
Per https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes, can you open dialogue on both wiki, presenting your change, to be sure that local community agree with you?
Please post a notice here when clear consensus is reached.

Framawiki renamed this task from Wiki configuration change request to Logo update for tiwiki and tiwikt.Apr 5 2020, 3:43 PM

@Framawiki The problem is that I cannot speak to anyone because there are no community portal or village pump pages. There are also no active users with whom I can communicate. I have requested for global interface editor (https://meta.wikimedia.org/wiki/Steward_requests/Global_permissions) and interface administrator (https://meta.wikimedia.org/wiki/Steward_requests/Permissions) permissions (You can see the discussions where they recommended that I make the request here), but they don't give it to me because I have to talk to people about those wikiprojects (which there aren't)

Yes @Joanmp14. I directed you to Phabricator, because that's the correct place to request a logo change. A consensus (in case of very small wikis and very minor changes, an unopposed announcement) is stil lneeded, to ensure anyone who would want to oppose had the opportunity to. If there isn't even a Village pump, the talk page for the mainpage is a good place to use as the last resort. Don't get us wrong, we don't think there will be any kind of discsusion - we just don't want to make any changes without the change being mentioned at the wiki it is about.

Okay, in the end I have found and moved the portals to the right place, and I have already created new sections about the logos in each project in Wikipedia and Wiktionary (see links)

Great, I now suggest to wait two or three weeks to be sure that nobody opposes.

Ok, @Framawiki, it's been three weeks, but nobody has said anything...

Framawiki changed the task status from Stalled to Open.Apr 26 2020, 7:13 PM

Change 592506 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Update logos for for tiwiki and tiwikt (part I)

https://gerrit.wikimedia.org/r/592506

Change 592507 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Update logos for for tiwiki and tiwikt (part II)

https://gerrit.wikimedia.org/r/592507

Kizule added a subscriber: Lucas_Werkmeister_WMDE.

Someone from design should check my patch. I was scheduled patches for SWAT, but @Lucas_Werkmeister_WMDE thinks that logos are "blurry". And I am confused.

I done everything from start, per discussion with @Urbanecm via email. And logos looks much better now (I think). Someone should check it before I schedule patches again for SWAT.

Not sure if I'm the right kind of someone, but LGTM

Change 592506 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logos for for tiwiki and tiwikt (part I)

https://gerrit.wikimedia.org/r/592506

Change 592507 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logos for for tiwiki and tiwikt (part II)

https://gerrit.wikimedia.org/r/592507

Mentioned in SAL (#wikimedia-operations) [2020-04-27T23:20:38Z] <catrope@deploy1001> Synchronized static/images/project-logos/: Update logos for tiwiki and tiwiktionary (T150618, T249451) (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2020-04-27T23:25:19Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Update logos for tiwiki and tiwiktionary (T150618, T249451) (duration: 00m 57s)

Patches are deployed, logo on both wikis looks good to me. If it isn't case, reopen task or create new.

@DannyS712 You no need to do it manually :). @Maintenance_bot will do it automaticly.

Yes, they look perfect. Thank you all very much for your work and time! 😊